package com.sound.prankparty.JSON;

import java.io.Serializable;
import java.util.List;

public class Category implements Serializable {

    private String categoryId;
    private String categoryName;
    private String categoryUrl;
    private List<SoundItem> soundItemList;

    public Category(String categoryId, String categoryName, String categoryUrl, List<SoundItem> soundItemList) {
        this.categoryId = categoryId;
        this.categoryName = categoryName;
        this.categoryUrl = categoryUrl;
        this.soundItemList = soundItemList;
    }

    public String getCategoryId() {
        return categoryId;
    }

    public String getCategoryName() {
        return categoryName;
    }

    public String getCategoryUrl() {
        return categoryUrl;
    }

    public List<SoundItem> getSoundItemList() {
        return soundItemList;
    }
}
